Subject: [Shop-talk] Spotless car rinsing

From: Robert nogueira <[email-masked]>
Date: Wed, 29 Apr 2015 17:51:08 -0500

Several years ago I bought several Mr. Clean Auto-dry car washing kits on
close out (cheap). It is basically a water gun that despenses soap and rinse
water. The only rewarding feature of the gadget is a cartridge which is
inserted and that mixes a solution in a final mist rinse which allows the wet
car to dry without water spots.

I can understand why the product was discontinued as at full retail it was
expensive and rather cheaply made. The spot free rinsing however is
wonderful.
Now that I'm on my last cartridge I'm looking for a substitute or an idea of
what they used in the cartridge to allow the final mist rinse to dry spot
free.
Any suggestion?

Bob Nogueira
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive